Subject: SNA Encapsulation over PPP

From: "jim (j.) cobban" <[email-masked]>
Date: Thu, 9 Mar 1995 15:38:00 -0500

I recall a comment made at the last AIW that SNA could be carried over PPP
(RFC1661) by encapsulating it inside LLC2.  However when I check the latest
official list of PPP protocol Ids, I cannot find anything appropriate.
However I know that there are missing items from this rather dated list,
since it omits 003f which is used for NetBIOS frame datagrams.

What is the common representation of SNA (APPN ISR, PU 2) over PPP?

What would be the desireable representation for HPR over PPP?